<?xml version="1.0" encoding="utf-8"?>
<flowDataSet xsi:schemaLocation="http://lca.jrc.it/ILCD/Flow ../../schemas/ILCD_FlowDataSet.xsd" locations="../ILCDLocations.xml" version="1.1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://lca.jrc.it/ILCD/Flow" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:epd="http://www.iai.kit.edu/EPD/2013">
	<flowInformation>
		<dataSetInformation>
			<common:UUID>c6c88119-f924-45e5-96a4-c5f83281bd53</common:UUID>
			<name>
				<baseName>AcoSorb AcoSpray</baseName>
			</name>
		</dataSetInformation>
		<quantitativeReference>
			<referenceToReferenceFlowProperty>0</referenceToReferenceFlowProperty>
		</quantitativeReference>
	</flowInformation>
	<modellingAndValidation>
		<LCIMethod>
			<typeOfDataSet>Product flow</typeOfDataSet>
		</LCIMethod>
	</modellingAndValidation>
	<administrativeInformation>
		<dataEntryBy>
			<common:timeStamp>2021-02-03T11:58:57.078493</common:timeStamp>
		</dataEntryBy>
		<publicationAndOwnership>
			<common:dataSetVersion>04.01.000</common:dataSetVersion>
		</publicationAndOwnership>
	</administrativeInformation>
	<flowProperties>
		<flowProperty dataSetInternalID="0">
			<referenceToFlowPropertyDataSet refObjectId="93a60a56-a3c8-19da-a746-0800200c9a66" type="flow property data set" uri="../flowproperties/93a60a56-a3c8-22da-a746-0800200c9a66.xml">
				<common:shortDescription xml:lang="en">Area</common:shortDescription>
			</referenceToFlowPropertyDataSet>
			<meanValue>1</meanValue>
		</flowProperty>
	</flowProperties>
</flowDataSet>